strstrip {tmcn} | R Documentation

## Trim space of a string.

### Description

Trim space of a string.

### Usage

    strstrip(string, side = c("both", "left", "right"))

### Arguments

`string` | A character vector.
`side` | Which side of the string to be trimed, 'both', 'left' or 'right'.

### Value

Trimed vector.

### Author(s)

Jian Li <rweibo@sina.com>

### Examples

    strstrip(c("\taaaa ", " bbbb    "))

[Package tmcn version 0.2-13 Index]